.bg-inner-section {
	display: flex;
  background-size: cover;
  background-position: center;
	min-height: 300px;
	height: 100%;
	padding: 40px;
}

.acf-block-preview .bg-inner-section {
	min-height: 600px;
}


@media (max-width: 400px) {
	.bg-inner-section {
		padding: 20px;
	}
}

.wp-block-group.slider-block-row:last-of-type {
  background: #e4e6e5;
  padding: 0 110px 0 30px;
  margin: 0 -40px;
  line-height: 1;
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 50px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

@media (max-width: 400px) {
	.wp-block-group.slider-block-row:last-of-type {
    min-height: 50px;
    height: auto;
    padding: 7px 110px 7px 10px;
    margin: 0 -20px;
	}
}

.wp-block-group.slider-block-row:last-of-type p {
	margin-block: 0;
	font-size: 1em;
	color: #222;
}
.wp-block-group.slider-block-row:last-of-type a {
	color: #222;
}

.wp-block-group.slider-block-row .wp-block-button a {
	color: #fff;
}

.wp-block-group.slider-block-row p {
	line-height: 1em;
}


.wp-block-cb-carousel-v2 .cb-pagination.swiper-pagination-horizontal {
	display: none;
/*  right: 120px;*/
/*  left: unset;*/
/*  width: auto;*/
/*  bottom: 20px;*/
/*  top: unset;*/
}

/*.slider-block-group > .wp-block-group__inner-container {
	margin-bottom: 40px
}
*/
.wp-block-group.slider-block-row:first-of-type {
	    padding-bottom: 60px;
}

.wp-block-cb-slide-v2 .wp-block-group.slider-block-row:nth-of-type(1) .wp-block-column:nth-of-type(2) img {
	width: 360px;
	width: min(360px, 100%);
}

@media (min-width: 1609px) {
	.wp-block-cb-slide-v2 .wp-block-group.slider-block-row:nth-of-type(1) .wp-block-column:nth-of-type(2) img {
		margin: -20px 0;
	}
}

@media (max-width: 960px) {
	.wp-block-group.slider-block-row:nth-of-type(1) {
		font-size: .8em;	
	}	

	.wp-block-cb-slide-v2 .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {
	    align-content: center;
	}

	.wp-block-cb-slide-v2 .wp-block-group.slider-block-row:nth-of-type(1) .wp-block-column:nth-of-type(2) img {
		max-width: min(300px, 100%);
/*    margin-top: -60px;*/
/*    margin-bottom: -60px;*/
		margin: -20px auto -30px;
/*    float: right;*/
		display: block;
	}

	.wp-block-cb-carousel-v2 .wp-block-cb-slide-v2 .wp-block-columns .wp-block-column:nth-of-type(1) {
    position: relative;
    z-index: 2;
	}
}